html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:top;
	list-style: none;
	text-decoration:none;
	
}
html, body{
    height:100%;
	position: relative;
 }

ol, ul span{
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	appearance:normal;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: none;
	font-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
.clear{
	clear:both;
	}
#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    
    /* Specify the width of your pageslide here */
    width: 260px;
    padding: 0 20px;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-box-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;
}



/* CSS Document */

@font-face {
    font-family: 'Baloo Bhaina';
	src: url('fonts/BalooBhaina-Regular.eot') format('eot'),
         url('fonts/BalooBhaina-Regular.ttf') format('truetype'),
	     url('fonts/BalooBhaina-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans100';
    src: url('fonts/museosans_100-webfont.eot') format('eot');
    src: url('fonts/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_100-webfont.woff') format('woff'),
         url('fonts/museosans_100-webfont.ttf') format('truetype'),
         url('fonts/museosans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans_300-webfont.eot') format('eot');
    src: url('fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_300-webfont.woff') format('woff'),
         url('fonts/museosans_300-webfont.ttf') format('truetype'),
         url('fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans_500-webfont.eot') format('eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500-webfont.woff') format('woff'),
         url('fonts/museosans_500-webfont.ttf') format('truetype'),
         url('fonts/museosans_500-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
     src: url('fonts/museosans_500-webfont.woff') format('woff'),url('fonts/museosans_500-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'museo_sans700';
    src: url('fonts/museosans_700-webfont.eot') format('eot');
    src: url('fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_700-webfont.woff') format('woff'),
         url('fonts/museosans_700-webfont.ttf') format('truetype'),
         url('fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mercury_displayroman';
    src: url('fonts/mercurydisplay-roman-webfont.eot') format('eot');
    src: url('fonts/mercurydisplay-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mercurydisplay-roman-webfont.woff') format('woff'),
         url('fonts/mercurydisplay-roman-webfont.ttf') format('truetype'),
         url('fonts/mercurydisplay-roman-webfont.svg#mercury_displayroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mercury_displayitalic';
    src: url('fonts/mercurydisplay-italic-webfont.eot') format('eot');
    src: url('fonts/mercurydisplay-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mercurydisplay-italic-webfont.woff') format('woff'),
         url('fonts/mercurydisplay-italic-webfont.ttf') format('truetype'),
         url('fonts/mercurydisplay-italic-webfont.svg#mercury_displayitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
* Noto Sans TC (Chinese_traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/NotoSansTC-Thin.eot') format('eot');
    src: url('fonts/NotoSansTC-Thin.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSansTC-Thin.woff2') format('woff2'),
         url('fonts/NotoSansTC-Thin.woff') format('woff'),
         url('fonts/NotoSansTC-Thin.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/NotoSansTC-Light.eot') format('eot');
    src: url('fonts/NotoSansTC-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSansTC-Light.woff2') format('woff2'),
         url('fonts/NotoSansTC-Light.woff') format('woff'),
         url('fonts/NotoSansTC-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/NotoSansTC-Regular.eot');
    src: url('fonts/NotoSansTC-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSansTC-Regular.woff2') format('woff2'),
         url('fonts/NotoSansTC-Regular.woff') format('woff'),
         url('fonts/NotoSansTC-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/NotoSansTC-Medium.eot') format('eot');
    src: url('fonts/NotoSansTC-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSansTC-Medium.woff2') format('woff2'),
         url('fonts/NotoSansTC-Medium.woff') format('woff'),
         url('fonts/NotoSansTC-Medium.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/NotoSansTC-Bold.eot') format('eot');
    src: url('fonts/NotoSansTC-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSansTC-Bold.woff2') format('woff2'),
         url('fonts/NotoSansTC-Bold.woff') format('woff'),
         url('fonts/NotoSansTC-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/NotoSansTC-Black.eot') format('eot');
    src: url('fonts/NotoSansTC-Black.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSansTC-Black.woff2') format('woff2'),
         url('fonts/NotoSansTC-Black.woff') format('woff'),
         url('fonts/NotoSansTC-Black.otf') format('opentype');
}

